umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Model_Utils::NameAndType Member List

This is the complete list of members for Model_Utils::NameAndType, including all inherited members.

m_direction | Model_Utils::NameAndType |
m_initialValue | Model_Utils::NameAndType |
m_name | Model_Utils::NameAndType |
m_type | Model_Utils::NameAndType |
NameAndType() | Model_Utils::NameAndType | inline
NameAndType(QString name, UMLObject *type, Uml::ParameterDirection::Enum direction=Uml::ParameterDirection::In, QString initialValue=QString()) | Model_Utils::NameAndType | inline